.characters {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 auto;
  justify-content: space-around;

  .character {
    font-size: 1.6rem;
    background-color: white;
    margin: 10px;
    border-radius: 10px;
    max-width: 20rem;


    &-image img {
      border-radius: 10px 10px 0 0;
    }

    &-info {
      padding: 10px;

      > div {
        margin-bottom: 7px;
      }
    }

    &-name {
      font-size: 2rem;
      font-weight: bold;;
    }

    svg {
      font-size: 1.6rem;
      margin-right: 1rem;
    }

    &-status {
      display: grid;
      grid-template-columns: 15% 85%;

      svg {
        &.character-status-alive path {
          fill: #19B142;
        }

        &.character-status-dead path {
          fill: #B1193C;
        }
      }
    }

    &-location {
      display: grid;
      grid-template-columns: 15% 85%;

      a {
        color: $text_color;
        &:hover {
          color: $primary_color;
        }
      }
    }
  }
}